/*
 Theme Name:     Gibson Mechanical Design
 Theme URI:      http://www.gibsonmd.com.au/
 Description:    Gibson Mechanical Design Website
 Author:         Insight Digital
 Author URI:     http://www.insightdigital.com.au/
 Template:       maxima
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../maxima/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	overflow-x: hidden;
}

/*----------------------------------------
--------------- Typography ---------------
-----------------------------------------*/

a:hover {
	color: #ee794e;
	text-shadow: 0px 0px 8px #EE784E;
	}

a {
	transition: 300ms;
}

h1 {
	font-size: 32px !important;
	line-height: 1.2em !important;
	font-family: "Open Sans", helvetica, sans-serif !important;
	font-weight: 700;
	margin-bottom: 7px;
	}

.gdl-page-left h1 {
	text-shadow: 1px 1px 0px #9C5336;
	}

/*.gdl-page-content h2 {
	font-family: "Roboto Condensed", helvetica, sans-serif !important;
	line-height: 1.5em !important;
	font-weight: 500;
	font-size: 24px !important;
	background-color: #FFF0EA;
	padding: 4px 17px;
}*/

.gdl-page-content h2 {
font-family: "Open Sans", helvetica, sans-serif;
line-height: 1.3em !important;
font-weight: 700;
font-size: 23px !important;
color: #3f3f3f;
text-shadow: 1px 1px 2px #ccc;
}

h2.accordion-title {
	font-family: "Roboto Condensed", helvetica, sans-serif !important;
	background-color: #FFAA8B;
	font-size: 22px !important;
	font-weight: 500;
	text-transform: none !important;
	color: #000 !important;
	text-shadow: none;
	}

.feature-text {
	font-size: 17px !important;
	line-height: 1.6em !important;
	margin-bottom: 14px;
	}

.cta {
	color: #ee794e;
	font-weight: 600;
	font-size: 15px;
	background: #FFF0EA;
	padding: 15px 20px 15px 25px;
	border-left: 4px solid;
	margin-top: 25px;
	}

ul.shortcode-list {
	margin-bottom: 20px;
	}

/*----------------------------------------
----------------- Header -----------------
-----------------------------------------*/

.header-contact {
	float: right;
	margin-top: 27px;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	background: url(/wp-content/uploads/2014/02/mail.png) no-repeat left center;
	background-size: 17px;
	padding-left: 30px;
	}

.header-contact span {
	margin-left: 17px;
	padding-left: 26px;
	background: url(/wp-content/uploads/2014/02/phone.png) no-repeat left center;
	background-size: 17px;
	}
	
.logo-wrapper h1 {
	line-height: 0 !important;
	}
	
.contact-wrapper {
	float: right;
	}
	
div.header-wrapper {
	background-image: url(/wp-content/uploads/2014/02/header-bg.gif);
	}

.logo-wrapper {
	background-color: #f0f0f0;
	margin-left: -1000px !important;
	margin-right: 0 !important;
	padding-left: 1000px;
	}

.logo-edge {
	background: url(/wp-content/uploads/2014/02/logo-bg.png) no-repeat right;
	float: left;
	width: 60px;
	height: 156px;
	}

div#main-superfish-wrapper {
	padding-top: 55px !important;
	}
	
.navigation-wrapper {
	margin: 0px !important;
	}

.sf-menu li a:hover {
text-shadow: 0px 0px 9px #fff;
}

.sf-menu li.current-menu-ancestor a, .sf-menu li.current-page-ancestor a, .sf-menu li.current-menu-item a, .sf-menu li.current-post-ancestor a {
text-shadow: 0px 0px 9px #fff;
}


/*----------------------------------------
------------------ Menu ------------------
-----------------------------------------*/

#main-superfish-wrapper {
font-size: 15px !important;
font-family: "Roboto Condensed", Helvetica, sans-serif !important;
}

ul.sf-menu li li a {
text-shadow: none !important;
}

/*----------------------------------------
----------------- Slider -----------------
-----------------------------------------*/

.ls-shadow {
	display: none !important;
	}

h1.ls-s-1 {
	color: #EE784E;
	font-size: 30px !important;
	line-height: 1.2em !important;
	font-family: "Open Sans" !important;
	font-weight: 600;
	}

p.ls-s-1 {
	font-size: 20px;
	}
	
.ls-lightskin {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	}

div.gdl-top-slider-wrapper {
	border-bottom: none !important;
	}



/*----------------------------------------
---------------- Lead Boxes --------------
-----------------------------------------*/			

.services-row.row {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 30px;
	padding-left: 500px;
	padding-right: 500px;
	margin-left: -510px !important;
	width: 960px !important;
	background: url(/wp-content/uploads/2014/02/services-bg.gif);
	}

.services-row .shortcode1-3 {
	margin-right: 1%;
	margin-left: 1%;
	}

.services-row img {
	border: 5px solid;
	max-width: 290px !important;
	margin-bottom: 14px;
	transition: 300ms;
	}
	
.services-row h2 {
	border-top: 1px solid;
	padding-top: 6px;
	font-size: 22px !important;
	font-family: "Open Sans", helvetica, sans-serif !important;
	font-weight: 600;
	text-align: center;
	margin-bottom: 0px;
	background: none;
	}
	
.services-row img:hover, .select-services img:hover {
	opacity: .7;
	}



/*----------------------------------------
------------------ Contact ---------------
-----------------------------------------*/		

ul.contact-list {
	list-style:none;
	margin-left: 0;
	}

ul.contact-list strong {
	padding-right:12px;
	}

/*----------------------------------------
---------------- Content -----------------
-----------------------------------------*/	

.gdl-page-item {
	padding-top: 30px !important;
	}

span.phone {
	font-weight: 700;
	white-space: nowrap;
	}

ul.gdl-accordion li, ul.gdl-toggle-box li, div.gdl-carousel-testimonial .testimonial-content {
	background-image: none !important;
	border: none;
	background-color: #FFF0EA !important;
	padding: 0;
	}
	
ul.gdl-accordion li .accordion-content {
	padding: 20px 20px 20px 38px !important;
	}

.three.columns.portfolio-item.mb40 {
	margin-bottom: 10px !important;
	margin-top: 10px !important;
	}
div.portfolio-item .portfolio-media-wrapper img {
	width: 75%;
	margin: 0 auto;
	}

.twelve.columns.portfolio-item-class.portfolio-item-class-0.mb40 {
	border: 1px solid #ccc;
	background-color: #f5f5f5;
	margin: 0 10px;
	max-width: 620px;
	}

.alignnone, img.alignnone {
margin: 5px 20px 15px 0;
}

.select-services img {
max-width: 95%;
border: 4px solid #ee794e;
transition: 300ms;
margin-bottom: 5px;
}

.select-services p a {
background: #EEE;
padding: 6px 15px;
border-radius: 5px;
}

.select-services {
margin-bottom: 15px;
}

/*----------------------------------------
-------------------- Sidebar -------------
-----------------------------------------*/	

div.gdl-right-sidebar .sidebar-wrapper {
	padding-top: 30px;
	}

.sidebar-services {
	border: 1px solid #BEBEBE;
	}

.sidebar-services h1 {
	background: url(/wp-content/uploads/2014/02/sidebar-top-bg.png) repeat-x;
	color: #2b2b2b;
	line-height: 46px !important;
	font-size: 20px !important;
	padding-left: 12px;
	font-weight: 600;
	margin-bottom: 0px;
	}

.sidebar-services li {
	background: url(/wp-content/uploads/2014/02/sidebar-top-bg1.png) repeat-x !important;
	background-size: contain !important;
	padding: 9px 13px !important;
	border-top: 1px solid #BEBEBE;
	}

.sidebar-services li a {
	color: #ee794e;
	font-weight: 600;
	}
	
div.custom-sidebar {
	margin-bottom: 30px;
	}

/*----------------------------------------
----------------- Carousel ---------------
-----------------------------------------*/	

.portfolio-item-class-2 {
	background-color: #f5f5f5;
	}

div.gdl-header-wrapper {
	margin-bottom: 15px;
	}

h3.gdl-header-title {
	font-size: 32px !important;
	line-height: 1.2em !important;
	font-family: "Open Sans", helvetica, sans-serif !important;
	font-weight: 700;	
	border-bottom: none;
	text-transform: none;
	text-shadow: 1px 1px 0px #9C5336;
	}

/*----------------------------------------
------------------- Footer ---------------
-----------------------------------------*/	

.footer-widget-wrapper a:hover {
	text-shadow: none;
	color: #000 !important;
	}

.contact-footer strong{
	padding-right: 10px;
	}

div.footer-container {
	margin-top: 35px;
	}

.footer-wrapper.boxed-style {
	border-top: 1px solid #ccc;
	}

.footer-widget-wrapper h3.custom-sidebar-title {
	text-transform: none;
	font-size: 22px;
	margin-bottom: 16px;
	letter-spacing: 1px;
	}

/*-------------------------------------------------
-------------------- CONTACT FORMS ----------------
-------------------------------------------------*/


body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid {
	border: 1px solid #ec3c06;
}

body span.wpcf7-not-valid-tip {
	display: block;
	color: #ec3c06;
	border: none;
	position: relative;
	top: auto;
	left: auto;
	padding: 0;
	margin-top: 2px;
	background: none;
	font-size: 15px;
}

body div.wpcf7-validation-errors {
	background: #ffe2e2;
	border: 1px solid #ff8a8a;
	color: #ec3c06;
}

body div.wpcf7-response-output {
	margin: 10px 0;
	padding: 20px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 80%;
	display:none;
}

body .wpcf7-mail-sent-ng {
	background: #fff2e2;
	border: 1px solid #ffbc8a;
	color: #e17731;
}

body .wpcf7-mail-sent-ok {
	background: #e8ffe2;
	border: 1px solid #6fdf51;
	color: #1ea524;
}

.wpcf7-captchac {
padding: 5px 23px;
border: 1px solid #ccc;
background: #fff;
margin-bottom: 15px;
display: inline-block;
float: left;
}

.wpcf7-form-control.wpcf7-captchar {
display: inline-block;
float: right;
width: 48%;
}

textarea, input[type=text], input[type=email], input[type=tel], input[type=url], input[type=password] {
	font-weight: 300;
	border: 1px solid #ccc !important;
	padding: 7px 12px;
	width: 100%;
	background: #fff;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.wpcf7 p {
padding-bottom: 8px;
padding-top: 0;
margin-bottom: 7px;
}	

input, textarea {
	font-family: "Open Sans", "Arial", sans-serif;
	font-size: 14px;
}

input[type="submit"] {
	background: #008238;
	border: none;
	color: white;
	padding: 7px 18px;
	margin: 0;
	cursor: pointer;
}

input[type="submit"]:hover {
	background: #ee794e;
}

#wpcf7-f4105-w1-o1 p {
	margin-bottom: 0;
}

#wpcf7-f4105-w1-o1 form{
	margin-bottom:0;
}

#wpcf7-f4105-w1-o1 .wpcf7-form-control.wpcf7-textarea {
margin-bottom: 3px;
height: 125px;
}

.wpcf7-form-control.wpcf7-submit {
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 1px;
	float: right;	
	padding: 7px 51px;
	background-color: #3f3f3f;
	text-transform: uppercase;
	transition: 300ms;
	}

/*.wpcf7-form-control.wpcf7-submit.custom-button:hover{
	background-color: #ee794e;
	}*/

h3.contact-headers {
	margin-bottom: 0px;
	color: white;
	line-height: 45px;
	font-size: 19px;
	font-weight: 600;
	font-style: italic;
	padding-left: 20px;
	text-shadow: 1px 1px rgb(102, 101, 101);
	background: #18a9b3;
	}

.contact-container {
	background: #ebeaea;
	padding: 20px;
	margin-bottom: 15px;
	}
	
.contact-container .wpcf7-form-control.wpcf7-captchar.captcha-text {
float: left;
max-width: 30%;
margin-left: 20px;
}

/*----------------------------------------
-------------- Responsiveness ------------
-----------------------------------------*/		

@media only screen and (min-width: 1980px) {

.services-row.row {
padding-left: 910px !important;
padding-right: 900px !important;
margin-left: -910px !important;
}

}

@media only screen and (max-width: 959px) {


.services-row img {
max-width:100% !important;
}

.services-row.row {
width: auto !important;
max-width: none;
min-width: 0;
margin: 0 -10px !important;
padding: 30px 0;
}

body div.gdl-navigation-wrapper {
text-align: center;
}

.ls-s-1.slide-caption{
	display:none !important;
	}

div.header-wrapper .responsive-menu-wrapper {
display: block !important;
width: 80%;
margin: 0 auto;
}

div.responsive-menu-wrapper select {
margin-top: 15px;
margin-bottom: 15px;
}

#main-superfish-wrapper {
display: none !important;
}

div.header-wrapper .logo-wrapper{ float: none; padding: 40px 0px 30px; }

.logo-wrapper {
background-color: #f0f0f0;
width: 100%;
padding: 20px 40px 20px 0px !important;
margin-left: -20px !important;
float: none;
}
.logo-edge {
display: none;
}

div.header-wrapper {
background: #F56946 !important;
}

.contact-wrapper {
display: none;
}

}

@media only screen and (max-width: 767px) {

.gdl-top-slider {
	display: none;
	}

.services-row img {
max-width:100% !important;
}

div.header-wrapper .logo-wrapper {
margin: 0 !important;
padding: 15px 0 !important;
}

div.header-wrapper .gdl-navigation-wrapper {
padding-bottom: 0 !important;
}
.services-row h2 {
border-top: none;
padding-top: 0;
}
.services-row img {
margin-bottom: 3px;
}
.services-row.row {
padding-bottom: 0!important;
}

.three.columns.portfolio-item.mb40 {
width: 50%;
float: left;
height: 50% !important;
}

.services-row .shortcode1-3 {
text-align: center;
}

.services-row.row {
width: auto !important;
max-width: none;
min-width: 0;
margin: 0 -10px !important;
padding: 30px 0 !important;
}

div.header-wrapper .responsive-menu-wrapper {
width: 100%;}

.logo-wrapper {
background-color: #f0f0f0;
width: 100%;
margin: 0 !important;
padding-left: 0;
}
.logo-edge {
display: none;
}

}

.six.columns.portfolio-item.mb40{
margin-top:30px;
}

